@font-face {
	font-family: 'Sukhumvit';
	src: url('../fonts/sukhumvitset_medium.ttf');
}

/*hello*/
@font-face {
	font-family: 'Sukhumvitb';
	src: url('../fonts/SukhumvitSet-SemiBold.ttf');
}
@font-face {
	font-family: 'rockb';
	src: url('../fonts/rockoflf_bold.ttf');
}

body{
	font-family:Sukhumvit;
	font-size:16px;
	color:#575E70;
}

/* Color */
.white{
	color:#fff;
}
.black{
	color:#000;
}
.green_pig{
	color:#1BBC9B;
}
.green_light{
	color:#92DFCF;
}
.rockb{
	font-family:rockb;
}
.space-10{margin:10px 0 0;}
.space-20{margin:20px 0 0;}
.space-30{margin:30px 0 0;}
.space-40{margin:30px 0 0;}
.space-60{margin:60px 0 0;}
.space-100{margin:100px 0 0;}
.space-150{margin:150px 0 0;}
.space-200{margin:200px 0 0;}


.navbar-nav{
	background:none;
}
header{
	width:100%;
	margin:0 0 20px;
	transition: all 1s;
}
header.fixed{
	position:fixed;
	background:#575E70;
	z-index:999;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
header.fixed .navbar-brand img{
	height:45px;
}
header a,
header a:hover,
header a:focus,
footer,
footer a,
footer a:hover,
footer a:focus{
	color:#fff !important;
}
footer{
	margin:40px 0 0;
	background:url('../images/main/bg_footer.png') repeat-x top #333;
}
footer .container{
	padding:30px 0 0;
	height:90px;
}
footer nav li{
	list-style:none;
	display:inline;
	padding:0 20px 0 0;
}
h1,h2,h3,h4{
	font-family:Sukhumvitb;
}
.mainmenu{
	padding-top:20px;
}
.mainmenu a{
	display:inline-block;
	padding:10px 15px;
	font-size:18px;
	margin:0 5px
}


/* Home */



.top{
	background:url('../images/2016/home/cover.jpg') no-repeat center top;
	background-size:cover;
	color:#ffffff;
}
.top-career-1{
	background:url('../images/2018/group.jpg') no-repeat center top;
	background-size:cover;
	color:#000000;
}
.top-career-2{
	background-size:cover;
	color:#000000;
}
.top.top-secure{
	background:url('../images/2016/home/cover_safe.jpg') no-repeat center top;
	background-color: green;
	background-size:cover;
	color:#fff;
}
.top-career-1.top-career{
	background:url('../images/2018/google.jpg') no-repeat center top;
	background-color: green;
	background-size:cover;
	color:#fff;
}
.slogan{
	display:table;
	width:100%;
}
.slogan .middle{
	vertical-align:middle;
	width:100%;
	display:table-cell;
}
.slogan h1{
	font-size:36px;
}
.downloadnow h1,.secure h1,.bankclass h1{
	font-size:48px;
}
.downloadnow h1,.secure h1{
	text-shadow:3px 0 9px #222;
}
.appstore_btn{
	margin:0 15px 0 0;
}
.thumb_list{
	padding:60px 0;
	background:#F5F5F5;
}
.secure{
	background:url('../images/2016/home/cover_safe.jpg') no-repeat center;
	background-size:cover;
	color:#000000;
	padding:40px 0;
}
.jobs-available{
	background-color:#0E6252;
	background-size:cover;
	color:#fff;
	padding:40px 0;
}
.secure-title{
	background:#1F2E44;
	color:#fff;
	padding:10px 0 20px;
}
.arrow-bottom{
	width:0;
	height:0;
	border-left:30px solid transparent;
	border-right:30px solid transparent;
	border-top:30px solid #1F2E44;
	margin:0 auto 20px;
}
.secure .guard{
	background:url('../images/2016/home/ico_guard.png') no-repeat #393E4F center;
	width:160px;
	height:160px;
	border-radius:130px;
	border:10px solid #fff;
	display:inline-block;
	margin:20px;
	box-shadow:3px 0 9px #222;
}
.career .guard{
	background:url('../images/logo/neversitup.png') no-repeat #393E4F center;
	width:160px;
	height:160px;
	border-radius:130px;
	border:10px solid #fff;
	display:inline-block;
	margin:20px;
	box-shadow:3px 0 9px #222;
}
.secure div{
	margin:auto;
	max-width:500px;
	text-shadow:3px 0 9px #222;
}
.career div{
	margin:auto;
	max-width:500px;
	text-shadow:3px 0 9px #222;
}
.bankclass{
	padding:60px 0;
}
.bankclass img{
	margin:auto;
}

.text-padding{
	padding:60px 50px;
}



#second-section-videos{
	text-align: left;
	padding-top: 8px;
	padding-bottom: 17px;
}

#second-section-videos div{
	padding: 1%;


}


.downloadnow{
	background:url('../images/2016/home/cover_footer.jpg') no-repeat center;
	background-size:cover;
	padding:100px 0;
}
.testimonial{
	background:#fff;
	padding:20px 0;
	margin:20px 0;
	position:relative;
}

.career{
	background-color:#0E6252;
	background-size: cover;
	padding:20px 0;
	margin:20px 0;
	color: #fff;
	position:relative;
}
.testimonial .glyphicon-star{
	color:#1BBC9B;
}
.section-header hr {
	position: absolute;
	margin: 0;
	left: 10px;
	right: 10px;
	top: 49%;
	border: 0;
	border-top: 1px solid #1BBC9B;
}
.section-header h2{
	background:#F5F5F5;
	display: table;
	margin: 28px auto 27px !important;
	padding: 0 10px;
	position: relative;
	text-align: center;
}

/* Contact */
#map{
	height:320px;
	border:5px solid #49C9AF;
	border-radius:5px;
}
.green_light .form-control{
	background:#E5F7F3;
}



@media (max-width: 1024px) {
	.appstore_btn,.googleplay_btn{width:180px;}
}
@media (max-width: 991px) {
	header .container{width:100%;padding:0 20px 0 10px;}
	header .nav > li a{font-size:16px;}
}
@media (max-width: 767px) {
	.text-center-xs{text-align:center !important;}
	body{background-image:none;}
	.slogan h1,.downloadnow h1,.secure h1,.bankclass h1{
		font-size:24px;
	}
}
@media (max-width: 512px) {
	.appstore_btn,.googleplay_btn{width:160px;}
	footer,footer a{font-size:13px;}
}
@media (max-width: 350px) {
	.appstore_btn,.googleplay_btn{width:120px;}
	.iphone{width:100%;}
	.col-iphone{padding:0;}
}

@media (max-width:1079px){
	.header-container {
		width: 100%;
	}
}



.video-link{
	border: 0;
	background: #1BBC9B;
	padding: 5px 20px;
	font-size: 24px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	white-space: normal;
}



.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}

.panel-info{border-color:#1bbc9b;}
.panel-info .panel-heading{background:#1bbc9b;color:#fff;}
.panel-info .panel-heading .badge{background:#fff;font:lighter 15px arial;color:#333}

.regis_form{margin:20px auto;max-width:430px;background:rgba(146,223,207,0.7);display:block;color:#fff;padding:30px;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.2);color:#444;}

#loading{background:rgba(0,0,0,0.5) url('../images/load.gif') center no-repeat;position:fixed;width:100%;height:100%;display:none;top:0;left:0;z-index:9999;}

.secure-contain{
	background:#F9F5FC;
}
.secure-faq{
	margin:auto;
	max-width:860px;
	margin:20px auto 40px;
	font-size:20px;
}
.secure-heading-faq{
	background:#1F2E44;
	border-radius:20px;
	padding:20px;
	color:#fff;
	margin:0 0 20px;
	color:#1BBC9B;
}
.secure-heading-faq i{
	float:left;
	font-size:70px;
	margin:-10px 20px -10px 0;
	color:#fff;
}
.secure-heading-faq .glyphicon{
	float:left;
	font-size:20px;
	color:#fff;
	margin:0 20px 0 0;
}
.secure-body-faq{

}
@media (max-width: 512px) {
	.secure-faq{
		font-size:16px;
	}
	.secure-heading-faq{
		text-align:center;
	}
	.secure-heading-faq i{
		float:none;
		font-size:50px;
		margin:0 auto 10px;
		display:block;
	}
}

.contentDiv {

	height: 200px;
	position: relative;
	width: 200px;
}


.arrow {
	animation: bouncing 1s infinite ease-in-out;
	bottom: 40px;
	display: block;
	height: 50px;
	left: 50%;
	margin-left: -25px;
	position: absolute;
	width: 50px;
}




.large-button {
	border: 0;
	background: #F26522;
	border-radius: 20px;
	margin-left: 0%;
	margin-right: 0;
	margin-top: 10%;
	vertical-align: middle;
	font-size: 4vh;
	padding-top: 11px;
	padding-bottom: 6px;
	white-space: normal;
}

@media (min-width: 464px){
	.large-button{
		width: 415px;
	}
}


@media (max-width:463px){
	.large-button{
		width:100%;
	}
}

@media (max-width:337px){
	.large-button{
		font-size: 36px;
	}
}





